html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: rgb(5, 5, 5);
    
}

.post-container {
    max-width: 1120px;
    margin: 0 auto;
}

h1 {
    font-size: 22px;
    font-weight: 700;

    color: rgb(32, 117, 39);
}

h2 {
    font-size: 20px;
    font-weight: 500;

    margin-bottom: 10px;
}

h3 {
    font-size: 18px;
    font-weight: 200;

    color: #2e2e2e;
}

p {
    font-size: 16px;

    margin-bottom: 10px;
}

.container{

    display: grid;

    grid-template-columns: 1fr 1fr;
    gap: 10px;

}

.card__post{
    background-color: #c4d3f4;
    /* margin-bottom: 20px; */
}
.card {
    display: flex;
    flex-direction: column;
    padding: 15px 10px;

    justify-content: center;
    align-items: center;
}

.card__logo {
    max-width: 60px;
}

.card__header {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.card__header_title {
    display: flex;
    align-items: center;
    
    gap: 80px;
}

.card__post_btn {
    align-items: center;
    max-width: 300px;
    font-size: 14px;
    font-weight: 600;
    border: none;
    color: rgb(58, 29, 29);
    background-color: #11b7d8;
    padding: 8px 22px;
    border-radius: 100px;
}